> ## Documentation Index
> Fetch the complete documentation index at: https://docs.supersonic.cv/llms.txt
> Use this file to discover all available pages before exploring further.

# objects.list



## OpenAPI

````yaml POST /objects/list
openapi: 3.1.0
info:
  title: Supersonic CRM API
  description: 62 tools for managing your CRM data. Call via CLI, REST, or MCP.
  version: 1.0.0
servers:
  - url: https://api.supersonic.cv
    description: Production
security:
  - bearerAuth: []
paths:
  /objects/list:
    post:
      tags:
        - objects
      summary: List all object types in the workspace
      operationId: objects.list
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties: {}
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                type: object
        '400':
          description: Validation error
        '403':
          description: Permission denied
        '429':
          description: Rate limit exceeded
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: 'API key: supersonic_live_...'

````